-- ---------------------------- --
-- APM-3150: IC, Upload, 
-- Issue with name title length
-- ---------------------------- --
ALTER TABLE `ic_control` 
CHANGE COLUMN `name` `name` VARCHAR(256) CHARACTER SET 'utf8mb4' COLLATE 'utf8mb4_unicode_ci' NULL DEFAULT NULL ;

ALTER TABLE `ic_check` 
CHANGE COLUMN `name` `name` VARCHAR(256) CHARACTER SET 'utf8mb4' COLLATE 'utf8mb4_unicode_ci' NULL DEFAULT NULL ;

ALTER TABLE `ic_control_audit`
CHANGE COLUMN `control_name` `control_name` VARCHAR(256) CHARACTER SET 'utf8mb4' COLLATE 'utf8mb4_unicode_ci' NULL DEFAULT NULL ;
